.season_switcher_content {
    position: relative;
}

.season_switcher .dropdown {
    right: 2px;
    top: 2px;
}

.bracket {
    margin-bottom: 2px !important;
}

.bracket li {
    float: left;
    min-height: 1px;
}

/* Header Titles */
.bracket h3 {
    height: 20px;
    line-height: 20px;
    margin-bottom: 0;
    position: relative;
    text-align: center;
}

.bracket h3.div-top {
    margin-top: 2px;
}

.bracket h3:before,
.bracket h3:after {
    position: absolute;
    top: 0;
}

.bracket h3:before {
    left: 0;
}

.bracket h3:after {
    right: 0;
}

.bracket h3 .short {
    display: none;
}

.bracket .champ-byes h3 {
    margin-top: 16px;
}

.bracket .champ-div h3 {
    margin-top: 22px;
}

.bracket .conf-left {
    position: relative;
    z-index: 10;
}

.bracket .conf-right h3.grid-1-2 {
    margin-left: 50%;
}

.bracket .conf-right h3.grid-2-3 {
    margin-left: 33.33333%;
}

.bracket .conf-right h3.grid-3-4 {
    margin-left: 25%;
}

.bracket .logo {
    position: relative;
    width: 100%;
}

.bracket .logo.no-matchup {
    padding-top: 68px;
}

.bracket:not(.with-round-robin) .logo .large {
    height: 128px;
}

.bracket .logo div {
    position: absolute;
}

.bracket .logo .large {
    left: calc(((100% - 128px) / 2));
}

.bracket .logo .medium {
    display: none;
    left: calc(((100% - 64px) / 2));
}

/* Header Info */
.bracket .notice {
    text-align: center;
    width: 100%;
}

.bracket .info {
    display: inline-block;
    margin: 2px auto;
}

.bracket .byes,
.bracket .byes dl,
.bracket .byes dt,
.bracket .byes dd {
    height: 16px;
    line-height: 16px;
}

.bracket .byes dl {
    margin-right: 3px;
}

.bracket .conf-right .byes dl {
    float: right;
}

.bracket .byes dt,
.bracket .byes dd {
    float: left;
    padding-left: 3px;
}

.bracket .byes .short {
    display: none;
}

/* Matchups */
.matchup {
    height: 36px;
    margin: 2px 1px;
    position: relative;
}

.matchup div {
    height: 18px;
    line-height: 18px;
}

.matchup .score {
    float: right;
    font-weight: bold;
}

.matchup .loser .score {
    color: #666666;
}

.matchup .winner .score:before {
    color: #dd3333;
    content: "\27A4";
    display: inline-block;
    font-size: 75%;
    margin-right: 3px;
    vertical-align: top;
}

.matchup .link {
    bottom: -20px;
    display: none;
    height: 20px;
    line-height: 20px;
    padding: 0 3px;
    position: absolute;
    right: 4px;
    z-index: 10;
}

.matchup.hover:hover .link {
    display: block;
}

.matchup .link span:before {
    margin-right: 3px;
}

/* Matchup Aligning */
.bracket li.num-1-2,
.bracket li.num-2-3,
.bracket li.num-3-4 {
    margin-top: 23px;
}

.bracket li.num-1-3,
.bracket li.num-2-4 {
    margin-top: 46px;
}

.bracket li.num-1-4 {
    margin-top: 69px;
}

.bracket li.num-1-5 {
    margin-top: 92px;
}

/* Round Robin */
.bracket .round_robin {
    width: 200px;
}

.bracket .round_robin.conf-left {
    clear: left;
}

.bracket .round_robin.conf-right {
    margin-left: calc(100% - 400px);
}

.bracket .round_robin dt,
.bracket .round_robin dd {
    float: left;
    margin: 2px 0 0 2px;
}

.bracket .round_robin dt.conf,
.bracket .round_robin dt.seed,
.bracket .round_robin dd.link {
    margin-left: 0;
}

.bracket .round_robin dt.conf,
.bracket .round_robin dt.stat {
    height: 20px;
    line-height: 20px;
}

.bracket .round_robin dt.seed,
.bracket .round_robin dd {
    height: 18px;
    line-height: 18px;
}

.bracket .round_robin dt.conf {
    width: calc(100% - 108px);
}

.bracket .round_robin dt.conf:before {
    margin-left: calc((100% - 64px) / 2);
    vertical-align: top;
}

.bracket .round_robin dt.seed {
    text-align: center;
    width: 20px;
}

.bracket .round_robin .team {
    box-sizing: border-box;
    width: calc(100% - 130px);
}

.bracket .round_robin .team .name {
    display: none;
}

.bracket .round_robin .stat {
    text-align: center;
    width: 25px;
}

.bracket .round_robin .link {
    text-align: center;
    width: 100%;
}

/* Preseason */
fieldset.preseason {
    font-style: italic;
    margin: 0 auto;
    max-width: fit-content;
}

/* Series Modal */
modal.series iframe {
    width: 450px;
}

@media only screen and (max-width: 449px) {
    modal.series iframe,
    modal.series div {
        margin-left: 0;
        width: 100%;
    }
}

@media only screen and (min-width: 450px) and (max-width: 1001px) {
    modal.series div {
        width: 450px;
    }

    modal.series div,
    modal.series iframe {
        margin-left: calc((100% - 450px) / 2);
    }
}

@media only screen and (min-width: 1002px) {
    modal.series div {
        margin-left: 669px;
        text-align: center;
        width: 50px;
    }

    modal.series {
        padding: 45px 0;
    }

    modal.series iframe {
        height: calc(100% - 67px);
        margin-left: 275px;
    }
}

/* Respond - Non-Desktop */
@media only screen and (max-width: 1001px) {
    .bracket .champ h3,
    .bracket .champ-byes h3,
    .bracket .champ-div h3 {
        visibility: hidden;
    }
}

/* Respond - Matchups */
@media only screen and (max-width: 749px) {
    .bracket .rounds-5 .matchup sup {
        display: none;
    }
}

@media only screen and (max-width: 649px) {
    .bracket .rounds-5 .matchup span.team {
        display: none;
    }

    .bracket .rounds-4 .matchup sup {
        display: none;
    }

    /* No Conference Logos */
    .bracket .conf-left h3.conf:after,
    .bracket .conf-right h3.conf:before {
        display: none;
    }

    .bracket .conf-left h3.conf:before,
    .bracket .conf-right h3.conf:after {
        position: initial;
    }

    .bracket .conf-left h3.conf:before {
        float: left;
    }

    .bracket .conf-right h3.conf:after {
        float: right;
    }

    .bracket h3 .short {
        display: inline;
    }

    .bracket h3 .full {
        display: none;
    }
}

@media only screen and (max-width: 549px) {
    .bracket .rounds-4 .matchup span.team {
        display: none;
    }

    .bracket .byes .short {
        display: inline;
    }

    .bracket .byes .full {
        display: none;
    }
}

@media only screen and (max-width: 399px) {
    .bracket .rounds-5 .matchup .score:before {
        display: none;
    }
}

/* Respond - Round Robin */
@media only screen and (max-width: 539px) {
    .bracket.with-round-robin .logo .large {
        display: none;
    }

    .bracket.with-round-robin .logo .medium {
        display: block;
        height: 64px;
    }

    .bracket .round_robin {
        margin-top: 2px;
        width: 100%;
    }

    .bracket .round_robin.conf-right {
        margin-left: 0;
    }

    .bracket .round_robin .team .abbrev {
        display: none;
    }

    .bracket .round_robin .team .name {
        display: inline;
    }
}
